Adobe Acrobat < 6.0.5 PDF Distillation Overflow

This script is Copyright (C) 2006-2015 Tenable Network Security, Inc.


Synopsis :

The remote Windows host contains an application that is affected by
several issues.

Description :

The version of Adobe Acrobat installed on the remote host is earlier
than 6.0.5 and is reportedly affected by a buffer overflow that may be
triggered when distilling a specially crafted file to PDF.

See also :

http://www.adobe.com/support/security/bulletins/apsb06-09.html

Solution :

Upgrade to Adobe Acrobat 6.0.5 or later.

Risk factor :

Medium / CVSS Base Score : 5.1
(CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 3.8
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 22035 (adobe_reader_605.nasl)

Bugtraq ID: 18943

CVE ID: CVE-2006-3453

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now